Jailbreak Ipod Touch 2.2

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by jp1245, Jan 19, 2009.

  1. jp1245

    jp1245 New Member

    Joined:
    Jan 19, 2009
    Messages:
    6
    Likes Received:
    0
    I have a 1st Generation ipod touch and have downloaded the pwnage tool and the 2.2 firmware. For some reason, when i have pwnage select the firmware it says that it is the wrong firmware bundle. Any ideas?
  2. Touch Polskia

    Touch Polskia New Member

    Joined:
    Nov 14, 2007
    Messages:
    126
    Likes Received:
    0
    Have you downloaded the lastest pwnage tool? Second the 2.2 firmware does it end with ipsw ?
  3. jp1245

    jp1245 New Member

    Joined:
    Jan 19, 2009
    Messages:
    6
    Likes Received:
    0
    ya. I have the latest pwnage tool and the 2.2 ends with an ipsw.
    ------------------double post merged------------------
    i've downloaded about 6 different ipsw's and none of them worked.
  4. Lukinator

    Lukinator New Member

    Joined:
    Jan 6, 2008
    Messages:
    200
    Likes Received:
    1
    Are you running a Mac or Windows?
  5. jp1245

    jp1245 New Member

    Joined:
    Jan 19, 2009
    Messages:
    6
    Likes Received:
    0
    im running mac
    ------------------double post merged------------------
    its also an 8gb
  6. ipodtouch1234

    ipodtouch1234 Active Member

    Joined:
    Oct 21, 2007
    Messages:
    1,353
    Likes Received:
    0
    Device:
    iPad 2 (Black)
    try quickpwn for mac. You might have better luck
  7. jp1245

    jp1245 New Member

    Joined:
    Jan 19, 2009
    Messages:
    6
    Likes Received:
    0
    do you know where i could download that?
  8. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
  9. jp1245

    jp1245 New Member

    Joined:
    Jan 19, 2009
    Messages:
    6
    Likes Received:
    0
    is it like pwnage tool?
    ------------------double post merged------------------
    it says on quickpwn that i need to have 2.0.2 firmware on my ipod. How do i degrade it from 2.2?

Share This Page